@font-face {
  font-family: 'Proxima';
  src: url('https://fonts.assets-landingi.com/1hvhWY84/FONTSFREE_NET_PROXIMA_NOVA_REG_WEBFONT_2_.TTF') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Proxima';
  src: url('https://fonts.assets-landingi.com/Lh8hRrOr/FONTSFREE_NET_PROXIMA_NOVA_SBOLD_1_.OTF') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Proxima';
  src: url('https://fonts.assets-landingi.com/0FMZIabC/FONTSFREE_NET_PROXIMA_NOVA_BOLD_WEBFONT_1_.TTF') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}